@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* プロフィールのSNSアイコンの大きさを変更する */
.author-box .sns-follow-buttons a.follow-button{
	  font-size: 32px;
	  margin: 10px;
} 

/* Cocoon2.2.3.1 プロフィールボックス本文周りに増えた余白を元に戻す処理 */
.nwa .author-box .author-content {
	padding: 0;
}
aside {
    padding: 1.5em;
}
.article{
	margin: none;
}
/* パンくずリストを長くする 
#breadcrumb {
  width: 100%;
  padding: .6em calc((100vw - 1230px)/2);
}

@media screen and (max-width:1256px) { 
  #breadcrumb {
  padding: .6em 1em;
}
}
*/

/* 見出し2背景色リセット */
.article h2{
background:none;
}
/* エントリーカードサムネイルサイズ変更 */
.entry-card-thumb {
	width: 200px;
	margin-left: 40px;
	position: relative;
	}
.entry-card-snippet {
	margin-right: 60px;
	position: relative;
	}
.entry-card-title {
	margin-right: 60px;
	position: relative;
	}
}
/* こぴぺ　*/
@media (max-width: 834px) {
  .article-header.entry-header {
    height: 360px;
  }
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
.entry-card-thumb {
	width: 200px;
	margin-left: 40px;
	position: relative;
	}
.entry-card-snippet {
	margin-right: 60px;
	position: relative;
	}
.entry-card-title {
	margin-right: 60px;
	position: relative;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.entry-card-thumb {
	width: 200px;
	margin-left: 20px;
	position: relative;
	}
.entry-card-snippet {
	margin-right: 30px;
	position: relative;
	}
.entry-card-title {
	margin-right: 30px;
	position: relative;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.entry-card-thumb {
	width: 100px;
	margin-left: 0px;
	position: relative;
	}
.entry-card-snippet {
	margin-right: 5px;
	margin-left: 5px;
	position: relative;
	}
.entry-card-title {
	margin-right: 0px;
	position: relative;
	}
}
